(function (lib, img, cjs) {

var p; // shortcut to reference prototypes

// stage content:
(lib.katakanaME = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 3
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#CCCCCC").s().p("AgogLQgagKAVgLQA4gFAsAeQgNAQgZAZQgNgfgsgOg");
	this.shape.setTransform(96.5,24);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#CCCCCC").s().p("AgNAmIgKgPQAMg9hJgYQgbgLAWgLQA/gFAuAlQBQA+AAAgQAAAVgbAAQgQAAgFAQIgDAHQgrgZgTgXg");
	this.shape_1.setTransform(100.9,29.1);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#CCCCCC").s().p("AhwCaQA/h0AlhuQAThLhOgaQgagLAVgLQBAgFAuAlQBPBAAAAgQAAAVgaAAQgQAAgGAQQg6B+g4BkQglgLgagfg");
	this.shape_2.setTransform(99.6,40.2);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#CCCCCC").s().p("AisEkIgSgTQAqg3Amg8IgBgBQAOgUAQgiIADACQBdiYAwiVQAWhKhQgbQgZgKAUgLQA/gFAwAlQBQBAAAAfQAAAWgbAAQgQAAgFAQQhQCthNB6QgIAHgIAOIgLAVQgKAKgDALQgrA8gsA3QgTgMgMgQg");
	this.shape_3.setTransform(91.8,52.6);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#CCCCCC").s().p("AjrGQQgKgFgagRQCGiHBsipIgBAAQAPgUAPgjIABACQBgiYAwiVQAVhKhQgbQgagKAVgLQBAgFAwAlQBPBAAAAfQAAAWgaAAQgQAAgGAQQhPCvhQB4QgIAHgHAOIgLAVQgKAKgEALQhvChiDB6IgSgEg");
	this.shape_4.setTransform(83.7,61);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#CCCCCC").s().p("AlwHOQD9i9C1kZIgBgBQAOgUAQgiIADABQBfiaAwiUQAWhLhQgaQgbgLAWgLQA/gFAwAlQBQBAAAAgQAAAVgbAAQgQAAgFAQQhQCvhPB7QgIAHgIANIgLAUQgKAKgDAKQjJEikGCiQgRgKgKgQg");
	this.shape_5.setTransform(74,69.4);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#CCCCCC").s().p("AmXHrQE0jKDTlHIgCAAQAPgVAPgiIAEACQBfiaAwiVQAWhKhQgbQgbgKAWgLQA/gFAwAlQBQBAAAAfQAAAWgbAAQgQAAgFAQQhQCvhPB6QgIAHgIAOIgLAVQgKAKgEAJQjxFblHCkQgWgFAQgWg");
	this.shape_6.setTransform(69.4,72.4);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#CCCCCC").s().p("AmXHrQE0jKDTlHIgCAAQAPgVAPgiIAEACQBfiaAwiVQAWhKhQgbQgbgKAWgLQA/gFAwAlQBQBAAAAfQAAAWgbAAQgQAAgFAQQhQCvhPB6QgIAHgIAOIgLAVQgKAKgEAJQjxFblHCkQgWgFAQgWgAjniwQgQgLAVgFQAVAAAWACIgMAYIgkgKg");
	this.shape_7.setTransform(69.4,72.4);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#CCCCCC").s().p("AmXHrQE0jKDTlHIgCAAQAPgVAPgiIAEACQBfiaAwiVQAWhKhQgbQgbgKAWgLQA/gFAwAlQBQBAAAAfQAAAWgbAAQgQAAgFAQQhQCvhPB6QgIAHgIAOIgLAVQgKAKgEAJQjxFblHCkQgWgFAQgWgAjniwQgQgLAVgFQBDAABLARIgNAWIgIAOQg6gUhEgRg");
	this.shape_8.setTransform(69.4,72.4);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#CCCCCC").s().p("AmXHrQE0jKDTlHIgCAAQAPgVAPgiIAEACQBfiaAwiVQAWhKhQgbQgbgKAWgLQA/gFAwAlQBQBAAAAfQAAAWgbAAQgQAAgFAQQhQCvhPB6QgIAHgIAOIgLAVQgKAKgEAJQjxFblHCkQgWgFAQgWgAjniwQgQgLAVgFQCAAACXA9QgFAOgRAbIgDAFQhmgzidgog");
	this.shape_9.setTransform(69.4,72.4);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#CCCCCC").s().p("AmXHrQE0jKDTlHQhzhQjkg6QgQgLAVgFQClAADNBlQBfiaAwiVQAWhKhQgbQgbgKAWgLQA/gFAwAlQBQBAAAAfQAAAWgbAAQgQAAgFAQQhQCvhPB6QgIAHgIAOIgLAVQgKAKgEAJQjxFblHCkQgWgFAQgWg");
	this.shape_10.setTransform(69.4,72.4);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#CCCCCC").s().p("AmXHrQE0jKDTlHQhzhQjkg6QgQgLAVgFQClAADNBlQBfiaAwiVQAWhKhQgbQgbgKAWgLQA/gFAwAlQBQBAAAAfQAAAWgbAAQgQAAgFAQQhQCvhPB6IAwAiQgUAfgRAhIgxgpQjyFelJClQgWgFAQgWg");
	this.shape_11.setTransform(69.4,72.4);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#CCCCCC").s().p("AmXHrQE0jKDTlHQhzhQjkg6QgQgLAVgFQClAADNBlQBfiaAwiVQAWhKhQgbQgbgKAWgLQA/gFAwAlQBQBAAAAfQAAAWgbAAQgQAAgFAQQhQCvhPB6QBkBCAxA2QgVAegiAiQgkgyhghNQjyFelJClQgWgFAQgWg");
	this.shape_12.setTransform(69.4,72.4);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#CCCCCC").s().p("AmXHrQE0jKDTlHQhzhQjkg6QgQgLAVgFQClAADNBlQBfiaAwiVQAWhKhQgbQgbgKAWgLQA/gFAwAlQBQBAAAAfQAAAWgbAAQgQAAgFAQQhQCvhPB6QBvBJAwA6QAlAwAAAaQAAArgaAAQgmAAgfg1Qggg1hrhVQjyFelJClQgWgFAQgWg");
	this.shape_13.setTransform(69.4,72.4);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape}]},1).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_5}]},1).to({state:[{t:this.shape_6}]},1).to({state:[{t:this.shape_6}]},1).to({state:[{t:this.shape_7}]},6).to({state:[{t:this.shape_8}]},1).to({state:[{t:this.shape_9}]},1).to({state:[{t:this.shape_10}]},1).to({state:[{t:this.shape_11}]},1).to({state:[{t:this.shape_12}]},1).to({state:[{t:this.shape_13}]},1).wait(1));

	// Layer 2
	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#666666").s().p("AmXHrQE0jKDTlHQhzhQjkg6QgQgLAVgFQClAADNBlQBfiaAwiVQAWhKhQgbQgbgKAWgLQA/gFAwAlQBQBAAAAfQAAAWgbAAQgQAAgFAQQhQCvhPB6QBvBJAwA6QAlAwAAAaQAAArgaAAQgmAAgfg1Qggg1hrhVQjyFelJClQgWgFAQgWg");
	this.shape_14.setTransform(69.4,72.4);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_14}]}).to({state:[{t:this.shape_14}]},20).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(27.9,20.6,83.1,103.7);


// symbols:
(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,320,240);

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;